\documentclass[12pt, a4paper, ngerman]{scrartcl}
\input{../env/packages}
\input{../env/commands}
\input{../env/meta}

\begin{document}
	\title{}
	\setcounter{section}{1}
	\date{\vspace{-4.0cm}30. Oktober 2017}
	\maketitle
	
	\section{Zählen und Kombinatorik}
	\input{VL_2017.10.30_2.tex}	
	
	\date{\vspace{-4.0cm} 1. November 2017}
	\maketitle
	\input{VL_2017.11.01_2.tex}	
	
	\date{\vspace{-4.0cm} 6. November 2017}
	\maketitle
	\input{VL_2017.11.06_2.tex}	
\end{document}
